postlove_control:
    path: /postlove/{action}/{post}
    defaults: { _controller: anavaro.postlove.ajaxify:base }
    requirements:
        post: \d+

postlove_list:
    path: /postlove/{user_id}
    defaults: { _controller: anavaro.postlove.lovelist:base, page: 1 }
    requirements:
        user_id: \d+

postlove_list_page:
    path: /postlove/{user_id}/page/{page}
    defaults: { _controller: anavaro.postlove.lovelist:base }
    requirements:
        user_id: \d+